Page 3 of 3 FirstFirst 123
Results 21 to 24 of 24

Thread: Can't get Simu Launcher to work OR website login for stormfront with ruby 2.5

  1. #21

    Default

    Quote Originally Posted by heguo View Post
    No change in behavior unfortunately. There were many options for compatibility from Windows 95 to Windows 8 as well as a compatibility checker. I tried them all without success.
    I'm in the same boat :/

  2. #22

    Default

    I found another thread where someone tried to install sqlite3 manually. I tried those instructions and got the following output:

    ruby 2.0.0p648 (2015-12-16) [i386-mingw32]

    C:\Windows\System32>c:\ruby200\bin\gem.bat install sqlite3 --source http://rubygems.org --no-ri --no-rdoc
    Fetching: sqlite3-1.4.2.gem (100%)
    ERROR: Error installing sqlite3:
    The 'sqlite3' native gem requires installed build tools.

    Please update your PATH to include build tools or download the DevKit
    from 'http://rubyinstaller.org/downloads' and follow the instructions
    at 'http://github.com/oneclick/rubyinstaller/wiki/Development-Kit'

    I tried following those instructions to find the right devkit but none seem to match this version.

  3. #23

    Default

    Finally got mine working. Turned off UAC, deleted everything I had, and installed everything to the C: drive, even though I normally keep NOTHING on C besides Windows. Fixed the problem entirely.

  4. #24

    Default

    I left everything in default directories, which were all C: but still nothing. Did you have any files from previous attempts sitting around somewhere that you missed previously? And you're just using the launcher that installs Ruby 2.5.5 right?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •